---
schema-version: '1.0'
name: OpenSearch Dashboards
test-run:
  Command: ./test.sh integ-test manifests/1.3.15/opensearch-dashboards-1.3.15-test.yml
    --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.3.15/9530/windows/x64/zip
    opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/1.3.15/7444/windows/x64/zip
  TestType: integ-test
  TestManifest: manifests/1.3.15/opensearch-dashboards-1.3.15-test.yml
  DistributionManifest: https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/1.3.15/7444/windows/x64/zip/dist/opensearch-dashboards/manifest.yml
  TestID: '5653'
components:
  - name: anomalyDetectionDashboards
    command: ./test.sh integ-test manifests/1.3.15/opensearch-dashboards-1.3.15-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.3.15/9530/windows/x64/zip
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/1.3.15/7444/windows/x64/zip
      --component anomalyDetectionDashboards
    configs:
      - name: with-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/anomalyDetectionDashboards/with-security/anomalyDetectionDashboards.yml
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/anomalyDetectionDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/anomalyDetectionDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/anomalyDetectionDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/anomalyDetectionDashboards/with-security/local-cluster-logs/id-1/stderr.txt
      - name: without-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/anomalyDetectionDashboards/without-security/anomalyDetectionDashboards.yml
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/anomalyDetectionDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/anomalyDetectionDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/anomalyDetectionDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/anomalyDetectionDashboards/without-security/local-cluster-logs/id-3/stderr.txt
  - name: ganttChartDashboards
    command: ./test.sh integ-test manifests/1.3.15/opensearch-dashboards-1.3.15-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.3.15/9530/windows/x64/zip
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/1.3.15/7444/windows/x64/zip
      --component ganttChartDashboards
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/ganttChartDashboards/with-security/ganttChartDashboards.yml
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/ganttChartDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/ganttChartDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/ganttChartDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/ganttChartDashboards/with-security/local-cluster-logs/id-1/stderr.txt
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/ganttChartDashboards/without-security/ganttChartDashboards.yml
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/ganttChartDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/ganttChartDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/ganttChartDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/ganttChartDashboards/without-security/local-cluster-logs/id-3/stderr.txt
  - name: observabilityDashboards
    command: ./test.sh integ-test manifests/1.3.15/opensearch-dashboards-1.3.15-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.3.15/9530/windows/x64/zip
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/1.3.15/7444/windows/x64/zip
      --component observabilityDashboards
    configs:
      - name: with-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/observabilityDashboards/with-security/observabilityDashboards.yml
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/observabilityDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/observabilityDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/observabilityDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/observabilityDashboards/with-security/local-cluster-logs/id-1/stderr.txt
      - name: without-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/observabilityDashboards/without-security/observabilityDashboards.yml
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/observabilityDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/observabilityDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/observabilityDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/observabilityDashboards/without-security/local-cluster-logs/id-3/stderr.txt
  - name: alertingDashboards
    command: ./test.sh integ-test manifests/1.3.15/opensearch-dashboards-1.3.15-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.3.15/9530/windows/x64/zip
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/1.3.15/7444/windows/x64/zip
      --component alertingDashboards
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/alertingDashboards/with-security/alertingDashboards.yml
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/alertingDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/alertingDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/alertingDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/alertingDashboards/with-security/local-cluster-logs/id-1/stderr.txt
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/alertingDashboards/without-security/alertingDashboards.yml
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/alertingDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/alertingDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/alertingDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/alertingDashboards/without-security/local-cluster-logs/id-3/stderr.txt
  - name: indexManagementDashboards
    command: ./test.sh integ-test manifests/1.3.15/opensearch-dashboards-1.3.15-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.3.15/9530/windows/x64/zip
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/1.3.15/7444/windows/x64/zip
      --component indexManagementDashboards
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/indexManagementDashboards/with-security/indexManagementDashboards.yml
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/indexManagementDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/indexManagementDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/indexManagementDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/indexManagementDashboards/with-security/local-cluster-logs/id-1/stderr.txt
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/indexManagementDashboards/without-security/indexManagementDashboards.yml
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/indexManagementDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/indexManagementDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/indexManagementDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/indexManagementDashboards/without-security/local-cluster-logs/id-3/stderr.txt
  - name: reportsDashboards
    command: ./test.sh integ-test manifests/1.3.15/opensearch-dashboards-1.3.15-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.3.15/9530/windows/x64/zip
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/1.3.15/7444/windows/x64/zip
      --component reportsDashboards
    configs:
      - name: with-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/reportsDashboards/with-security/reportsDashboards.yml
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/reportsDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/reportsDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/reportsDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/reportsDashboards/with-security/local-cluster-logs/id-1/stderr.txt
      - name: without-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/reportsDashboards/without-security/reportsDashboards.yml
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/reportsDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/reportsDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/reportsDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/reportsDashboards/without-security/local-cluster-logs/id-3/stderr.txt
  - name: securityDashboards
    command: ./test.sh integ-test manifests/1.3.15/opensearch-dashboards-1.3.15-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.3.15/9530/windows/x64/zip
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/1.3.15/7444/windows/x64/zip
      --component securityDashboards
    configs:
      - name: with-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/securityDashboards/with-security/securityDashboards.yml
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/securityDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/securityDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/securityDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/securityDashboards/with-security/local-cluster-logs/id-1/stderr.txt
      - name: without-security
        status: PASS
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/securityDashboards/without-security/securityDashboards.yml
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/securityDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/securityDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/securityDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/securityDashboards/without-security/local-cluster-logs/id-3/stderr.txt
  - name: queryWorkbenchDashboards
    command: ./test.sh integ-test manifests/1.3.15/opensearch-dashboards-1.3.15-test.yml
      --paths opensearch=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch/1.3.15/9530/windows/x64/zip
      opensearch-dashboards=https://ci.opensearch.org/ci/dbc/distribution-build-opensearch-dashboards/1.3.15/7444/windows/x64/zip
      --component queryWorkbenchDashboards
    configs:
      - name: with-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/queryWorkbenchDashboards/with-security/queryWorkbenchDashboards.yml
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/queryWorkbenchDashboards/with-security/local-cluster-logs/id-0/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/queryWorkbenchDashboards/with-security/local-cluster-logs/id-1/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/queryWorkbenchDashboards/with-security/local-cluster-logs/id-0/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/queryWorkbenchDashboards/with-security/local-cluster-logs/id-1/stderr.txt
      - name: without-security
        status: FAIL
        yml: https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/queryWorkbenchDashboards/without-security/queryWorkbenchDashboards.yml
        cluster_stdout:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/queryWorkbenchDashboards/without-security/local-cluster-logs/id-2/stdout.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/queryWorkbenchDashboards/without-security/local-cluster-logs/id-3/stdout.txt
        cluster_stderr:
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/queryWorkbenchDashboards/without-security/local-cluster-logs/id-2/stderr.txt
          - https://ci.opensearch.org/ci/dbc/integ-test-opensearch-dashboards/1.3.15/7444/windows/x64/zip/test-results/5653/integ-test/queryWorkbenchDashboards/without-security/local-cluster-logs/id-3/stderr.txt
